.yt-tab-listing{
	padding:0;
	overflow:hidden;
	width: 100%;
	float: left;
}
.yt-tab-listing .pre-text{
	margin: 0 0 15px 0;
} 
.yt-tab-listing .post-text{
	margin: 10px 0 0;
}

.yt-tab-listing .respl-wrap{
	margin:0;
	padding:0;
}
.respl-tabs-wrap {
	overflow: hidden;
	border-bottom:none !important;
	position: relative;
}
.respl-tabs-wrap:before{
	width:100%;
	height: 10px;
	content: "";
	background: url(../images/line-blog.png);
	position: absolute;
	top: 8px;
	left: 0;
}
.respl-tabs-wrap h2{
	float: left;
	line-height: 60px;
	font-size: 191.66%;
	position: relative;
	padding: 0 76px 0 40px;
	font-weight: normal;
}
.yt-tab-listing a:hover{
	text-decoration: none;
}
/*-----------------------Css for Tabs ----------------------------*/

.yt-tab-listing .respl-wrap .respl-tabs-container {
    display: inline-block;
    margin-bottom: 45px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.yt-tab-listing .respl-tabs-container .respl-tabs {
    background: none repeat scroll 0 0 #fff;
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0 5px 0 20px;
    position: relative;
}

.yt-tab-listing .respl-tabs-container .respl-tabs > li{	
    color: #686868;
    float: left;
    font-size: 166.6667%;
    line-height: 100%;   
    padding: 0 20px;
    position: relative;
}
.yt-tab-listing .respl-tabs-container .respl-tabs > li:before{
	position: absolute;
	content: "";	
	top: 8px;
	left: 0;
	width: 7px;
	height: 7px;
	background: url(../images/icon-tab.png) no-repeat;
}
.yt-tab-listing .respl-tabs-container .respl-tabs > li.tab-sel:before,
.yt-tab-listing .respl-tabs-container .respl-tabs > li:hover:before{
	background: url(../images/icon-tab.png) no-repeat 0 -23px;
}

.yt-tab-listing .respl-tabs-container .respl-tabs > li.tab-loaded{
	border: none !important;
}
.yt-tab-listing .respl-tabs-container .respl-tabs > li.tab-sel,
.yt-tab-listing .respl-tabs-container .respl-tabs > li:hover{
	
	cursor: pointer;
	color: #ff6d00;
	border: none;
	
}

/*-----------------------------Css for Content----------------------*/
.yt-tab-listing .respl-wrap .respl-items-container{
	margin:0;
	padding:0;
}

.yt-tab-listing .respl-items-container .respl-items{
	margin:0 0 0 3px;
	padding:0;
	width:100%;
	display:none;
}

.yt-tab-listing .respl-items-container .respl-items-inner{	
	padding:0;
	width:100%;
	float: left;
}

.yt-tab-listing .respl-items-container .respl-items-selected{
	display:inline-block;
}

.yt-tab-listing .respl-items-container .respl-item-wrap {
	margin:0;
	padding:0;
 	opacity:0;
	filter:alpha(opacity = 0); 
}

.yt-tab-listing .respl-items-container .respl-items .respl-item{
	float:left;
	margin-bottom:30px;
	opacity:0;
	filter:alpha(opacity = 0);	
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item a.rspl-image{
	display: block; position: relative;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .new-item, 
.yt-tab-listing .respl-items-container .respl-items .respl-item .sale-item{
	top: 5px;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item  .new-item{
	left: 20px;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .sale-item{
	right: 20px;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner{
	width: 97%;
	
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner:hover{
	box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.2), 4px 5px 6px rgba(0, 0, 0, 0.3);
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner:hover .sm_quickview_handler{
	display: block;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .w-group-btn-grid .group-btn{
	display: none;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner:hover .w-group-btn-grid .group-btn{
	display: inline-block;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .item-image{
	width: 100%;
	overflow: hidden;
	padding: 15px 0 10px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	position: relative;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .item-image img{
	width: 100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .item-image img:hover{
	width: 100%;
}
.yt-tab-listing .respl-items-container .respl-items .group-btn a{
	margin: 0px 5px 9px;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .item-info{
	padding: 15px 10px 0;
	overflow: hidden;
	color: #686868;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .item-info a{
	color: #686868;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-inner .item-info a:hover{
	color: #80b601;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-title{
	line-height: 100%;
	font-size: 150%;
	margin-bottom: 8px;
	text-align: center;
}
.price-box .regular-price span,.price-box .special-price span{
	font-size: 141.66%;
	font-weight: bold;	
}
.slider .price-box .regular-price span,
.slider .price-box .special-price span{
	color: #ff6d00;
}
.w-topcontent .slider .price-box .regular-price span,
.w-topcontent  .slider .price-box .special-price span{
	color: #686868;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .price-box .old-price{
	display: none;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .price-box{ 
	display: inline-block; 
	width: 100%; 
	text-align: center;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-price{
	margin-bottom: 7px;	
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-price .price-box,
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .ratings{
	margin: 0;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review{	
    height: 14px;
    margin-bottom: 12px;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .ratings{
	display: inline-block;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .ratings .rating-box{
	margin: 0 10px 0 0;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .rating-links{
	float: left;
	line-height: 14px;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .rating-box{
	float: left;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .rating-links a,
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-review .no-rating a{
	color: #909090;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-addcart,
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-wishlist,
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-compare{
	margin-top: 5px;
	display: inline-block;
	width: 100%;
}
.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-addcart{
	margin-top: 0;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-addcart a{
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    line-height: 100%;
    margin: 0 10px 0 0;
    padding: 8px 15px;
    background: #777;
}

.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-addcart a:hover{
    color: #FFFFFF;
    background: #80B601;
}


.yt-tab-listing .respl-items-container .respl-items .respl-item .item-info .item-desc{
	line-height: 140%;
	margin-bottom: 5px;
}

.yt-tab-listing .respl-items  .respl-loading{
	width: 100%; 
	max-width: 100%;
	padding: 0; 
	position: relative;
    background: url(../images/loader.gif) no-repeat scroll center center transparent;
	min-height:300px;
	display:block;
	z-index:0;
}

.yt-tab-listing .respl-items-container .respl-loadmore{
	float: left;	
	text-align:center;
	margin-top: -20px;
	width: 100%;
}

.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn{
	padding: 6px 32px;
	display:inline-block;
	background: url(../images/bg-btn-loadmore.png) repeat-x 0 0;
	color:#FFF;
	font-size: 18px;
	line-height: 132%;
	cursor:pointer;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn:hover{
	background: url(../images/bg-btn-loadmore-hover.png) repeat-x 0 0;
}
.yt-tab-listing .respl-items .respl-loadmore .load-number{ display: none;}

.yt-tab-listing .respl-items .respl-loadmore .respl-image-loading{
	background: url("../images/load.gif") no-repeat scroll center center transparent;
	width:24px;
	height:24px;
	display:none;
	margin-right:10px;
	vertical-align:middle;
	position: absolute;
	top: 6px;
	left: 20px;
}

.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn:before{
	content: attr(data-label);
}
.yt-tab-listing .respl-items .respl-loadmore .respl-loadmore-btn.loading:before{
	content: attr(data-label-load);
}

.yt-tab-listing .respl-items.respl-process .respl-loadmore {
	display:none;
}
.yt-tab-listing .respl-items .respl-loadmore .load-number:before{
	content: attr(data-more);
/* 	margin:0 3px; */
}

.yt-tab-listing .respl-items .respl-loadmore .load-number:after{
	content: attr(data-total);
/* 	margin:0 3px; */
}
/*-----------------------------Css for Responsive ----------------------*/
.yt-tab-listing .respl-items-container .respl-items.respl01-1{
	margin: 0;
}
.yt-tab-listing .respl01-6 .respl-item{ width: 16.6666%;}
.yt-tab-listing .respl01-5 .respl-item{ width: 20%; }
.yt-tab-listing .respl01-4 .respl-item{ width: 25%; }
.yt-tab-listing .respl01-3 .respl-item{ width: 33.3333%; }
.yt-tab-listing .respl01-2 .respl-item{ width: 50%; }
.yt-tab-listing .respl-items-container .respl-items.respl01-1 .respl-item{ width: 100%; padding: 0;}

@media all and (max-width: 767px){
	.yt-tab-listing .respl-items-container .respl-items.respl04-1{
		margin: 0;
	}
	.yt-tab-listing .respl04-6 .respl-item{ width: 16.64%; }
	.yt-tab-listing .respl04-5 .respl-item{ width: 19.958%; }
	.yt-tab-listing .respl04-4 .respl-item{ width: 24.995%; }
	.yt-tab-listing .respl04-3 .respl-item{ width: 33.315%; }
	.yt-tab-listing .respl04-2 .respl-item{ width: 49.985%; }
	.yt-tab-listing .respl-items-container .respl-items.respl04-1 .respl-item{ width: 100%; padding: 0;}
	.yt-tab-listing .respl04-1 .clr1,
	.yt-tab-listing .respl04-2 .clr2,
	.yt-tab-listing .respl04-3 .clr3,
	.yt-tab-listing .respl04-4 .clr4,
	.yt-tab-listing .respl04-5 .clr5,
	.yt-tab-listing .respl04-6 .clr6{
		clear:both;
	}
}

@media all and (min-width: 768px) and (max-width: 979px){
	.yt-tab-listing .respl-items-container .respl-items.respl03-1{
		margin: 0;
	}
	.yt-tab-listing .respl03-6 .respl-item{ width: 16.6666%; }
	.yt-tab-listing .respl03-5 .respl-item{ width: 20%; }
	.yt-tab-listing .respl03-4 .respl-item{ width: 25%; }
	.yt-tab-listing .respl03-3 .respl-item{ width: 33.3333%; }
	.yt-tab-listing .respl03-2 .respl-item{ width: 50%; }
	.yt-tab-listing .respl-items-container .respl-items.respl03-1 .respl-item{ width: 100%; padding: 0; }
	.yt-tab-listing .respl03-1 .clr1,
	.yt-tab-listing .respl03-2 .clr2,
	.yt-tab-listing .respl03-3 .clr3,
	.yt-tab-listing .respl03-4 .clr4,
	.yt-tab-listing .respl03-5 .clr5,
	.yt-tab-listing .respl03-6 .clr6{
		clear:both;
	}
}	

@media all and (min-width: 980px) and (max-width: 1199px){ 
	.yt-tab-listing .respl-items-container .respl-items.respl02-1{
		margin: 0;
	}
	.yt-tab-listing .respl02-6 .respl-item{ width: 16.6666%; }
	.yt-tab-listing .respl02-5 .respl-item{ width: 20%; }
	.yt-tab-listing .respl02-4 .respl-item{ width: 25%; }
	.yt-tab-listing .respl02-3 .respl-item{ width: 33.3333%; }
	.yt-tab-listing .respl02-2 .respl-item{ width: 50%; }
	.yt-tab-listing .respl-items-container .respl-items.respl02-1 .respl-item{ width: 100%; padding: 0;}
	.yt-tab-listing .respl02-1 .clr1,
	.yt-tab-listing .respl02-2 .clr2,
	.yt-tab-listing .respl02-3 .clr3,
	.yt-tab-listing .respl02-4 .clr4,
	.yt-tab-listing .respl02-5 .clr5,
	.yt-tab-listing .respl02-6 .clr6{
		clear:both;
	}
}  

@media all and (min-width: 1200px ) and (max-width: 1599px){
	.yt-tab-listing .respl-items-container .respl-items.respl01-1{
		margin: 0;
	}
	.yt-tab-listing .respl01-6 .respl-item{ width: 16.6666%;}
	.yt-tab-listing .respl01-5 .respl-item{ width: 20%; }
	.yt-tab-listing .respl01-4 .respl-item{ width: 24.8%; }
	.yt-tab-listing .respl01-3 .respl-item{ /*width: 33.3333%;*/ width: 30.89%; }
	.yt-tab-listing .respl01-2 .respl-item{ width: 50%; }
	.yt-tab-listing .respl-items-container .respl-items.respl01-1 .respl-item{ width: 100%; padding: 0;}
	.yt-tab-listing .respl01-1 .clr1,
	.yt-tab-listing .respl01-2 .clr2,
	.yt-tab-listing .respl01-3 .clr3,
	.yt-tab-listing .respl01-4 .clr4,
	.yt-tab-listing .respl01-5 .clr5,
	.yt-tab-listing .respl01-6 .clr6{
		clear:both;
	}
}

@media all and (min-width: 1600px ){
	.yt-tab-listing .respl-items-container .respl-items.respl00-1{
		margin: 0;
	}
	.yt-tab-listing .respl00-6 .respl-item{ width: 16.6666%;}
	.yt-tab-listing .respl00-5 .respl-item{ width: 20%; }
	.yt-tab-listing .respl00-4 .respl-item{ width: 25%; }
	.yt-tab-listing .respl00-3 .respl-item{ /*width: 33.3333%;*/ width: 30.89%; }
	.yt-tab-listing .respl00-2 .respl-item{ width: 50%; }
	.yt-tab-listing .respl-items-container .respl-items.respl00-1 .respl-item{ width: 100%; padding: 0; }
	.yt-tab-listing .respl00-1 .clr1,
	.yt-tab-listing .respl00-2 .clr2,
	.yt-tab-listing .respl00-3 .clr3,
	.yt-tab-listing .respl00-4 .clr4,
	.yt-tab-listing .respl00-5 .clr5,
	.yt-tab-listing .respl00-6 .clr6{
		clear:both;
	}
}

/*-----------------------------ClearFix----------------------*/
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}